# Translation of kfile_raw.po to Catalan
# Copyright (C)
# This file is distributed under the same license as the kdegraphics package.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_raw\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:54+0200\n"
"PO-Revision-Date: 2007-07-06 17:56+0200\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: kcamerarawplugin.cpp:98
msgid "Image Info"
msgstr "Informació de la imatge"

#: kcamerarawplugin.cpp:101
msgid "Camera Manufacturer"
msgstr "Fabricant de la càmera"

#: kcamerarawplugin.cpp:103
msgid "Camera Model"
msgstr "Model de la càmera"

#: kcamerarawplugin.cpp:105
msgid "Thumbnail"
msgstr "Miniatura"
